// também permite reaproveitamento de código
// proporciona um css (após renderização do scss) de menor tamanho
.btn {
  min-width: 150px;
  padding: 10px 20px;
}
.btn-confirm {
  @extend .btn;
  background-color: green;
  color: white;
}
